/* Fonts */
@import url(fonts.css);

/* Elements */
html, body, ul, li, dt, dd, h1, h2, h3, h4, h5, h6{ 
	margin: 0;
	padding: 0;
}

a{
	color: #000;
}

a:hover{
/*font-weight: bold; */
text-decoration:underline;
}


dd{
	margin-bottom: 1em;
}

dt{
	clear: both;
	font-weight: bold;
}

dt code{
	font-weight: bold;
}

h4{
	margin: 1em 0;
}

img{
	border: 0;
}

input{	
	vertical-align: middle;
}

input, textarea{
	border: 1px solid #484256;
	padding: 2px 1px;	
}


input[type=text]:focus, textarea:focus{
	background: #CCC;
}

label{
	cursor: pointer;
}

p, ul, ol, dl{
	margin: 0 0 1em;
}

pre{
	width: 100%;
	overflow: auto;
}


/* Search result suggestions */
#search-result-suggestions{
	position: absolute;
	text-align:left;
	left: 0;
	top: 0;
	width: 150px;
	background: #FFF;
	border: 1px solid #484256;
	display: none;
}

#search-result-suggestions h4{
	margin: 0.25em 0;
	padding: 0.25em 1em;
}

#search-results ul{
	list-style: none;
	margin-bottom: 1em;
}

#search-results a{
	display: block;
	text-align:left;
	padding: 0.25em 1em;
}

#search-results a.selected{
	color: #FFF;
	background: #484256;
}

#search-results p{
	margin-bottom: 0.5em;
}